.btn-theme-colored2:hover {
    color: #fff;
    background-color: #56503A;
    border-color: #333; }


.logo-txt{
    float: right;
    margin-top: 5px;
    color: #fff;
    font-weight: bolder;
    margin-top: 20px;
}

.footer.footer-currenty-style .footer-bottom{
    background-color: #252525 !important;
}